<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        .listings {
            border: 2px solid black;
            border-radius: 50%;
        }
    </style>
</head>
<body>
    <h3 align="center">You are in activity/music/listings</h3>
    <img src="../images/xcz.jpg" alt="xinyan" width="300px" height="300px" class="listings">
    <h4>Shortcuts:</h5>
    <ul>
        <li><a href="../index.html"> index.html (root)</a></li>
        <li><a href="index.html">music/index.html</a></li>
        <li><a href="reviews.html">music/reviews.html</a></li>
    </ul>
</body>
</html>